Recherchez dans la Communauté

Vous avez une question ?

Interrogez la communauté

internet & fixe mes services Orange

Cloud incompatible avec cette version

Sogui15
contributeur occasionnel
1 420  

Cloud incompatible avec cette version

Bonjour

 

Je viens d'acheter une tablette galaxy tab s2 modèle SMT 810 Android 5.0.2.

 

Je ne peux pas  telecharger le cloud, réponse de Play  Store 

"Cloud incompatible avec cette version"

 

 

J'utilisé le cloud sur mon PC, mon téléphone et une ancienne tablette.

 

Quelqu'un peut il m'aider.

 

Merci 

Balises (1)
6 RÉPONSES 6
Maline_i
ancien webconseiller
ancien webconseiller
1 365  

Re : Cloud incompatible avec cette version

Bonjour @Sogui15,


Afin de vous apporter mon aide, pouvez-vous installer la version Android 6.0, s'il vous plaît ? Si le cas persiste, merci de me communiquer par message privé le nom de l'application Cloud qui refuse de s'installer ainsi que votre numéro de mobile 


Maliny

signature.jpg

Maline_i
ancien webconseiller
ancien webconseiller
1 314  

Re : Votre appareil est incompatible avec cette version

Bonjour @Sogui15,


Pourriez-vous brancher votre tablette sur PC avec Samsung Kies pour vérifier la disponibilité de la mise à jour ? S'il y a la nouvelle version, installez la et tenez-moi au courant du résultat.


Maliny


signature.jpg

Sogui15
contributeur occasionnel
1 286  

Re : Cloud incompatible avec cette version

Bonjour

 

Je ne comprends pas votre réponse quand le support du cloud me dit que le probleme est connu et que sa source a été identifiée. Il est parait il en cours de correction.

 

Pouvez vous m'expliquer la raison de 2 réponses differentes suivant l'endroit ou on pose la question.

Maline_i
ancien webconseiller
ancien webconseiller
1 246  

Re : Cloud incompatible avec cette version

Bonjour @Sogui15,


Pouvez-vous m'envoyer par message privé une copie de la réponse du support du Cloud, s'il vous plaît ?


Maliny

signature.jpg

Malydom
contributeur
1 207  

Re : Cloud incompatible avec cette version

Bonjour, je rencontré le même problème avec le même matériel.  Est il possible d'en savoir un peu plus sur la solution envisagée ?

Cordialement

 

Malydom
contributeur
1 098  

Re : Cloud incompatible avec cette version

Bonjour,

 

Il y a du avoir une mise à jour car maintenant ça marche.

 

Cordialement

 

 

Vous avez une question ?

Interrogez la communauté

Déjà 761286 membres inscrits 🧡

1652 personnes actuellement en ligne

Tous les membres en ligne